

html {
	height: 100%;
  }

body{
	background: none;
	height: 100%;
}

h1{
	Font-family: Roboto Slab;
	Font-size: 48px;
	text-align: center;
	color: #1c1a1a;
	right: 200px;
	
}

h2{
	Font-family: Francois one;
	color: #1c1a1a;
	font-size: 32px;
}

h3{
	Font-family: Roboto Slab;
	font-size: 28px;
	margin: 0 auto;
	text-align: center;
	border: none;
	width: 50%;
}
	

div.nav{
	
	border: 2px solid black;
	padding: 10px 15px 0px 30px;
	width: 30%;
	min-width: 20%; 
	word-spacing: 2px;
	font-family: Roboto slab;
	text-align:left;

	
}

	/* text for paragraphs */ 
div.main{
	Font-family: PT sans;
	
}

P{ 
font-size: 13.5pt;
}


/* Stlyle for Paragraphs */
div.Pstyle{
	text-align: left;
	 margin: 50px;
	 Font-family: PT sans;
	 font-size: 13.5px;
}

div.Pstyle2{
	text-align: left;
	 margin: 50px;
	 Font-family: PT sans;
	 font-size: 13.5px;
	 width: 50%;
}

div.author{
	text-align: left;
	Font-family: PT sans;
	
}

a:link {
    color: blue;
    background-color: transparent;
    text-decoration: none;
}
a:visited {
    color: blue;
    background-color: transparent;
    text-decoration: none;
}
a:hover {
    color:blue;
    background-color: transparent;
    text-decoration: underline;
}
a:active {
    color: red;
    background-color: transparent;
    text-decoration: none;
}
a.f{
	color: #1E90FF;

}
a.e{
	color: blue;
	
}
span.n{
	color: black;
	
}

hr {
	width: 75%;
	
}

img{
	border: 2px solid black;
	padding: 10px;
	background: white;
	width: 80%;
	position: relative;
}
	


.container {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-top: 2%;
}

.two {
	margin: 0 auto;
	position: relative;
	
}


.three {
	width: 80%;
	margin: 0 auto;
	text-align: center;
}

.four {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}
.five {
	margin: 0 auto;
	text-align: center;
	width: 100%;
}
.six { 
	width: 50%;
	margin: 0 auto;
	position: relative;
}
.side {
	width: 400px;
	position: relative;
	display: inline;
	float: right;

	
}